Support » How-To and Troubleshooting » bug/Problem with blogger2-wp export

bug/Problem with blogger2-wp export

  • Not really a bug, but I noticed that the blogger-2-wp.php script contains an error (at least for now).
    The include says
    require (‘wp-config.php’)
    That will be the new config file, but right now it’s not part of the latest beta build.
    To fix this problem, you need to change from ‘wp-config.php’ to b2config.php
    Otherwise, looks good!

Viewing 1 replies (of 1 total)
  • Actually in the distribution it’s called wp-config.sample.php, so when you upgrade you don’t overwrite your old configuration settings.

Viewing 1 replies (of 1 total)
  • The topic ‘bug/Problem with blogger2-wp export’ is closed to new replies.